@charset "utf-8";
@media(min-width:1025px) {
}
@media(max-width:1024px) {
	/*#toptitle p.title_en {
		font-size: calc(50vw / 4.1);
	}
	#toptitle p.title_en span {
		color: #093bb1;
		color: #fff;
	}
	#toptitle p.title_jp {
		font-size: calc(50vw / 24)!important;
		letter-spacing: -.01em;
		top: .8em;
		right: calc(50vw + .5em);
	}*/
	#toptitle img {
		max-width:100%;
	}
}
@media(max-width:480px) {
}
@media(max-width:1024px) and (orientation: landscape) {
}
@media(max-width:1024px) and (orientation: portrait) {
}
@media(max-width:480px) and (orientation: portrait) {
}

.newsbox h6 {
	display: inline-block;
	background: #fff;
	color: #000;
	font-weight: 600;
	font-family: "Roboto Flex", sans-serif;
	font-optical-sizing: auto;
	line-height: 1;
	padding: 0 1em 0 .2em;
}
.newsbox h5 {
	color: #fff;
	padding: .5em 0;
}
@media(max-width:1024px) {
	.newsbox h6 {
		font-size: max(24px, 4vw);
	}
	.newsbox h5 {
		font-size: max(18px, 3vw);
	}
}
@media(min-width:1025px) {
	.newsbox h6 {
		font-size: min(75px, calc(75vw / 16))
	}
	.newsbox h5 {
		font-size: min(50px, calc(75vw / 24));
	}
}



.newsbox .txt {
	padding: 2em 1em 0;
}
.newsbox .txt .imgbox {
	padding: 1em 0;
}
.newsbox .txt p, .newsbox .txt .imgbox {
	margin-bottom: 1em;
}
.newsbox .txt a {
	color: rgba(235,20,38,1.00);;
	font-weight: 600;
	display: inline!important;
	margin-bottom: 0!important;
}
.newsbox .imgbox,.newsbox .imgbox a {
	text-align: center;
}



@media(max-width:767px) {
	.inbox table,
	.inbox tbody,
	.inbox tr,
	.inbox th,
	.inbox td {
		display: block;
	}
}



.tohome a {
	display: block;
	background-color: rgba(235,20,38,1.00);
	color: #fff;
	line-height: 1;
	text-align: center;
	width: 400px;
	max-width: 80%;
	margin: 0 auto 2em;
}





